# Class: GLVolumetricRender

## $3Dmol. GLVolumetricRender

#### new GLVolumetricRender(data, spec) → {$3Dmol.GLShape}

  A GLVolumetricRender is a "shape" for representing volumetric data as a density distribution.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `data` | $3Dmol.VolumeData | volumetric data
  `spec` | VolumetricRenderSpec | specification of volumetric render

  ##### Returns:

  Type
    $3Dmol.GLShape